Broadsword = {
	Description			= "broadsword",
	ShortDescription	= "Broadsword",
	LongDescription		= "Highlander's preferred\nweapon.\n ",

	Char				= "w",

	Kind				= "Weapon",

	HP					= 10,

	Randomize = {
		MinDamage		= { 50, 70 },
		DamageRange		= { 30, 50 },

		AttackRating	= { 10, 20 }
	}
}

function Broadsword:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function Broadsword:Use()
	Hero:AddToInventory( self, "Weapon" )
end
